@charset "UTF-8";

/*@import ".cs.css";*/

/*/==========================================================
/ 
/ CSの取り組み TOP
/
==========================================================/*/
#actv-cs-top {}


#sec01-01 ul.icf-list-tri+ul.icf-list-tri {
	margin-top: 3em;
}

.fl-r {
	float: right;
	margin-left: 1em;
}




/* for Narrow --------------------*/
@media screen and (max-width:979px) {}


/* for Sp --------------------*/
@media screen and (max-width:768px) {

	.fl-r {
		float: none;
		display: block;
		margin: 0 auto;
		text-align: center;
	}

}